VHDLib - Task #47

Task # 4 (Closed): WaveFormPicker Verification

MINI-LFR - WFP 0.0.C - Validation
28/01/2014 03:12 PM - Jean-Christophe Pellion

Status: Closed Start date: 28/01/2014
Priority: Normal Due date:

Assignee: paul leroy % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

"MINI_LFR_WFP-0-0-C.pdb":ht

r295

Update since MINI_LFR_WFP-0-0-B.pdb : clock 49MHz is dividing by 2 before time_managment and adc_driver

History

#1 - 28/01/2014 03:12 PM - Jean-Christophe Pellion

- Assignee set to paul leroy

#2 - 25/02/2014 02:19 PM - Jean-Christophe Pellion

- Status changed from New to Closed

Remplacé par la task #50
https://hephaistos.lpp.polytechnique.fr/redmine/attachments/download/139/MINI_LFR_WFP-0-0-C.pdb
https://hephaistos.lpp.polytechnique.fr/redmine/issues/50
http://www.tcpdf.org

